XCB 1.16

Data Fields
xcb_input_device_key_state_notify_event_t Struct Reference
XCB Input API

xcb_input_device_key_state_notify_event_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | response_type
uint8_t | device_id
uint16_t | sequence
uint8_t | keys [28]

## Detailed Description

xcb_input_device_key_state_notify_event_t

The documentation for this struct was generated from the following file:

- xinput.h